package org.seasar.jsf.processor;

import org.seasar.jsf.JsfConstants;

/**
 * @author higa
 *
 */
public class OutputLinkProcessor extends TagProcessorImpl {
	
	private static final String INJECT = "h:outputLink";

	public OutputLinkProcessor() {
		super(INJECT);
	}
	
	public void renameProperties() {
		super.renameProperties();
		renameProperty(JsfConstants.HREF_ATTR, JsfConstants.VALUE_ATTR);
	}
}